#div1{
  background-color: red;
  color: red;
  height: 100px;
  width: 600px;
  
  
}
#div2{
  background-color: ghostwhite;
  color: ghostwhite;
  height: 100px;
  width: 600px;
  
}
#div3{
  background-color: deepskyblue;
  color: deepskyblue;
  height: 100px;
  width: 600px;
  
}
#div4{
  background-color: darkblue;
  color: darkblue;
  height: 300px;
  width: 33%;
  
  
}
#div5{
  background-color: yellow;
  color: yellow;
  height: 300px;
  width: 200px;  
  top: 150%; 
  left: 150%; 
  margin-top: -300px; 
  margin-left: 165px;
  
}
#div6{
  background-color: darkred;
  color: darkred;
  height: 300px;
  width: 200px;
  top: 150%; 
  left: 300%; 
  margin-top: -300px; 
  margin-left: 325px;
  
}
#div7{
  background-color: rgb(182, 0, 0);
  color: red;
  height: 100px;
  width: 600px;
  
}
#div8{
  background-color: ghostwhite;
  color: ghostwhite;
  height: 100px;
  width: 600px;
  
}
#div9{
  background-color: black;
  color: deepskyblue;
  height: 100px;
  width: 600px;